/* CSS layout */
#masthead {
}

#top_nav
{
	border: 1px solid #C0C0C0;
	background-image: url("bg-prg.gif"/*tpa=http://www.tooba-ir.org/_magazine/stylesheet/bg-prg.gif*/);
	background-repeat: repeat-x;
	height: 21px;
	margin-bottom: 5px;
	margin-top: 0px;
	vertical-align: middle;
	font-size: 9pt;
	padding-bottom: 1px;
	padding-top: 3px;
}

#container
{
    position: relative;
    width: 100%;
}

#page_content {
	margin-right: 275px;
	padding: 5px;
	overflow: auto;
	height: 395px;
	border: 3px double #C0C0C0;
	scrollbar-base-color: #E2E2B5;
	-moz-border-radius: 15;
	text-align: justify;
	line-height: 200%;
}

#right_col {
	width: 260px;
	position: absolute;
	right: 0px;
	top: 0px;
	padding: 5px;
	overflow: auto;
	height: 395px;
	border: 3px double #C0C0C0;
	scrollbar-base-color: #E2E2B5;
	-moz-border-radius: 15;
	font-size: 9pt;
	text-align: right;
}

#footer {
}

/*	=	=	=	=	=	=	=	=	=	=	=	=	=	=	=	=	=	=	=	=	*/

A
{
    text-decoration: none;
    padding-bottom: 2px;
}
A:hover
{
    text-decoration: none;
    padding-bottom: 2px;
    border-bottom: 1px solid;
}

html{
	height: 100%;
	margin: 0;
	overflow: hidden;
	padding: 0;
}

body
{
    font-family: Tahoma;
    font-size: 10pt;
    text-align: right;
    direction: rtl;
    font-weight: normal;
    letter-spacing: 0.05em;
    background-color: #E2E2B5;
	height: 100%;
	margin: 3px;
	overflow: hidden;
	padding: 0;
}
select {
  font-family: Tahoma;
}

input {
  font-family: Tahoma;
}